﻿
.testimonial-card {
    position: relative;
}

.bg-bubble {
    position: absolute;
    top: -40px;
    right: -40px;
    width: 140px;
    height: 140px;
    background: linear-gradient(to bottom right, #d1fae5, #dbeafe);
    border-radius: 50%;
    opacity: .5;
    z-index: 1;
}

.quote-icon {
    position: absolute;
    top: 20px;
    left: 20px;
    width: 55px;
    height: 55px;
    z-index: 2;
}

.lucide-icon-testimonials {
    width: 26px;
    height: 26px;
    stroke-width: 2.2px;
    fill: currentColor;
    stroke: currentColor;
}

.dot {
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background: #cbd5e1;
    transition: all .3s ease;
    border: none;
}

    .dot.active {
        width: 12px;
        height: 12px;
        background: #059669;
        border-radius: 50%;
    }

.testimonial-small {
    transition: box-shadow .3s ease;
}

    .testimonial-small:hover {
        box-shadow: 0 8px 20px rgba(0,0,0,.1);
    }

